﻿.edgLabelRed
{
   color:Red;
   font-weight:bold;
   
}

.edgSelect 
{
   font-family: arial, verdana, helvetica, sans-serif; 
   cursor: hand;  
   font-size: 1em;
   border:none 0px ;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   height:.75em;
   color:blue;
}

.edgSelect2
{
   font-family: arial, verdana, helvetica, sans-serif; 
   color:Blue;
   cursor: hand;  
   font-size: 1.1em;
   border: solid 1px #d3d3d3;

   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   
   height:.75em;
}


.edgLastRow
{
   border: dotted 1px red;
}

div.edgDebug
{
   border: dotted 1px red;
}

.debugDiv
{
   border: solid 1px white;
}


body
{
   background-color: #ffffff;
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: medium;   
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
}

form
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

input.edgText
{
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px #d3d3d3;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextDate
{
   behavior: url(/edgBehaviors/dateOnly.htc);
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px #d3d3d3;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextTime
{
   behavior: url(/edgBehaviors/timeOnly.htc);
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px #d3d3d3;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextNumber
{
   behavior: url(/edgBehaviors/numbersOnly.htc);
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px #d3d3d3;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextNumberRequired
{
   behavior: url(/edgBehaviors/numbersOnly.htc);
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px red;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextNumberRequiredGroup
{
   behavior: url(/edgBehaviors/numbersOnly.htc);
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: dotted 1px red;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}


input.edgTextCurrency
{
   behavior: url(/edgBehaviors/currencyOnly.htc);
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px #d3d3d3;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextUpper
{
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px #d3d3d3;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextRequiredField
{
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: solid 1px red;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

input.edgTextRequiredGroup
{
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 1.1em;
   color:blue;
   line-height: 1em;
   border: dotted 1px red;
   margin: 0px 0px 0px 0px;
   padding: 1px 2px 1px 2px;
   height:1.3em;
}

table
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}


tr
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: none;
}

th
{
   background-color: #FFFFFF;
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: .7em;
   padding-right:0px;
   padding-left:0px;
 }


td
{
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: .7em;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
}




textarea
{
   background-color: #ffffff;
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: 1em;
   border: solid gray 1px;
   color:blue;
   padding: 0px 0px 0px 3px;
   margin: 0px 0px 0px 0px;
}


.edgLabel
{
   padding: 0px 2px 0px 2px;
   margin: 0px 0px 0px 0px;
   text-align:right;
   color:Green;   
}

.edgLabelLeft
{
   padding: 0px 2px 0px 2px;
   margin: 0px 0px 0px 0px;
   text-align:left;
   color:Green;   
}


.edgFeedback
{
   padding: 0px 2px 0px 2px;
   margin: 0px 0px 0px 0px;
   text-align:right;
   color:Green;
   text-align:center;
   font-weight:bold;
}


.edgRowUnchecked
{
   background-color: #f5f5dc;
   color:Black;
   cursor:hand;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.edgRowUncheckedReport
{
   background-color: #f5f5dc;
   color:Black;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.edgTable
{
   background-color: #f5f5dc;
   color:Black;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
   
.edgRowChecked 
{  
   background-color: #F08080;
   color:White;
   cursor:hand;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.smallBox
{
   border:none 0px black;
   height:10px;
   width:14px;
   margin:.1ex .1ex .1ex .1ex;
   position:static;
   cursor:hand;
}

.edgRadio
{
   border:none 1px red;
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   height:14px;
   width:14px;
   cursor:hand;
}

.edgRadio2
{
   border:none 1px red;
   margin:0px 0px 0px 10px;
   padding:0px 0px 0px 0px;
   height:14px;
   width:14px;
   cursor:hand;
}

@media screen 
{

   .edgButton
   {
      font-size: 10px;
      border: solid 1px Black;
   }

   .edgButtonView
   {
      font-size: 10px;
      border: solid 1px Black;
      padding: 1px 5px 0px 5px;
      margin:0px 0px 0px 0px;
      line-height:1em;
      height: 1.5em;
   }
   
   .tabNormal
   {
      background-color: #87CEEB;
      border: solid 1px black;
      color: Black;
      cursor: hand;
      font-size: .7em;  

      margin-top: 0px;
      margin-right: 0px;
      margin-left: 0px:;
      margin-bottom: 1px;

      padding-top: 0px;
      padding-right: 0px;
      padding-left: 0px;
      padding-bottom: 1px;

      text-align: center;
      text-decoration: none;
      width: 15ex;
   }
   
   
   .tabNormal:hover 
   {  
      background-color: #66cdaa;
      color:#ffffff; 
      font-weight: bold;
   }
   
   .tabActive
   {
      background-color: #F5DEB3;
      border: solid 1px black;
      cursor: default;
      font-size: .7em;  
      font-weight: bold;

      text-align:center;
      text-decoration: none;

      margin-top: 0px;
      margin-right: 0px;
      margin-left: 0px:;
      margin-bottom: 1px;

      padding-top: 0px;
      padding-right: 0px;
      padding-left: 0px;
      padding-bottom: 1px;

      width:15ex;
   }

   .tabDisabled
   {
      background-color: #87CEEB;
      border: solid 1px black;
      color: Black;
      cursor: default;
      font-size: .7em;  

      margin-top: 0px;
      margin-right: 0px;
      margin-left: 0px:;
      margin-bottom: 1px;

      padding-top: 0px;
      padding-right: 0px;
      padding-left: 0px;
      padding-bottom: 1px;

      text-align: center;
      text-decoration: none;
      width: 15ex;
   }

}



@media print 
{
   input:button
   {
      display: none;
   }
         
   .edgButton
   {
      display: none;
   }

   .tabNormal
   {
      display: none;
   }


   .tabActive
   {
      display: none;
   }


}